[<text>
<title>exchange bank &lt;excg&gt; sees bank industry shakeout</title>
<dateline>    new york, march 4 - </dateline>opportunities for medium-sized banks to
compete in the face of the increasing centralization of the
financial services industry may be dwindling, according to john
rau, president of the exchange national bank of chicago.
    "we're going to see a continued shaking-out of the banking
industry," rau told reuters after a speech to securities
analysts and investment advisors.
    rau said exchange national bank has concentrated its
resources on financial services for medium-sized chicago and
midwest businesses, asset-based lending to middle-market
companies, and sales and trading of financial services.    
    "most commercial banks depend on relatively low cost
consumer deposits for their income. we decided to move our
franchise into a less susceptible niche," rau said.
    "nichemanship is a very difficult thing, especially in
urban areas where inevitably banking franchises are mass-market
oriented," rau said. "the odds are against other banks doing
what we have done."
    exchange national bank is the principal subsidiary of the
exchange international corp. with total assets of 1.9 billion
dlrs, it is chicago's fifth largest bank. net income totalled
10.2 mln dlrs or 1.10 dlrs a share in 1986, up from 7.7 mln
dlrs or one dlr a share in 1985.
 reuter
</text>]